我要投搞

标签云

收藏小站

爱尚经典语录、名言、句子、散文、日志、唯美图片

当前位置:斗牛棋牌下载 > 集火近战 >

我们的公司软件要求java的较低版本但是在插件管理器里面总是激活

归档日期:09-23       文本归类:集火近战      文章编辑:爱尚语录

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  这是因为较早期版本的jdk出现了安全问题,目前已被浏览器默认禁用。如果您不得不使用较低版本的jdk,建议尝试下较低版本的火狐浏览器试一试。可以通过访问:pub/firefox/releases获取。

本文链接:http://johnneyman.com/jihuojinzhan/502.html